/* from imperia source to adopt */

body {
    padding-top: 20px;
    font-family: arial, sans-serif;
}
.pina-text {
    font-size: 19px;
}
.content-wrapper {
    max-width: 840px;
    margin: 0 auto;
}
.content-wrapper > .pina {
    margin: 20px;
}
section {
    margin-bottom: 50px;
    outline: 3px solid rgb(227, 226, 226);
    border-radius: 3px;
    padding: 20px;
}
.section-heading {
    margin: 15px 0 5px 0;
    text-transform: uppercase;
    color:rgb(212, 213, 214);
    font-size: 16px;
    font-family: 'Roboto Regular';
}
.sample-header img {
    width: 100%;
}
.sample-header h1 {
    margin: 20px 0;
}
.sample-header figcaption {
    font-size: 14px;
    color: rgb(77, 77, 77);
    font-style: italic;
    margin: 10px 0 0 0;
}
.sample-teaser {
    min-height: 190px;
}
.sample-teaser img {
    width: 150px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.tweet_wrapper {
    padding: 40px;
    font-size: 20px;
}
.tweet_wrapper > h3 {
    font-size: 20px;
    color: #000;
}
.tweet_wrapper > a, .tweet_wrapper > .creator {
    color: rgb(29, 155, 240);
    /* font-weight: bold; */
}
.tweet_box {
    border: 1px solid #ccc;
    border-radius: 20px;
    margin: 30px 0 10px 0;
}
.tweet_box > img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    width: 100%;
    height: auto;
}
.tweet_content {
    padding: 20px;
    font-size: 15px;
    color: rgb(83, 100, 113);
}
.tweet_content h4 {
    color: #000;
}
.twitter_site {
    margin-bottom: 5px;
}
@media  screen and (max-width: 768px) {
    .content-wrapper {
        margin: 10px;
    }
}

/*mat stuff*/
.edit-wrapper-stmelf {
    text-align: center;
    max-width: 1500px;
    margin: auto;
}
.dev-info {
    background-color: #f2f2f2;
    color: #000;
    margin: .5em 0;
    padding: .2em;
    font-size: 10px;
}

.editInfo {
    background-color: #1e7e34;
    color: #fff;
    padding: .2em;
    text-align:left;
}

/*bootstrap*/
/*base container: could be extend for more flexibilty
  max-width is bootstrap definition: 1140px;
*/
.idev-container {
    background-color: transparent;
    max-width: unset;
    text-align: left;
    padding: 0;
    margin: 0;
}
.idev-container-flex {
    margin-top: 20px;

}
.iedit-dialog .item{
    margin:10px;
}
.iedit-aleri-basewrapper {text-align: left}
/*
.iedit-dialog fieldset {
    padding:10px;
    margin:10px;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #005aa0;
}

.iedit-dialog fieldset legend {
    font-weight: bold;
    font-size: 16px;
    color: #005EA1;
}

.iedit-dialog fieldset legend img {
    padding: 1px 3px 1px 10px;
}
*/

.i-hint-seo {
    color: forestgreen;
    font-style: italic;
}
.i-link span.i-button {
    display: none;
}
/* for iblocks in flex modules*/
.i-iblock-full {
    width: 100%;
}
.i-form-linktext-samerow {
    margin-top: 1.7em;
}
.i-link {
    margin-bottom: .3em;
}
.iedit-dialog .i-textarea {
    line-height: 1.2em;

    min-height: 130px;
}
.iedit-dialog .i-textarea.small {
     min-height: 70px;
}
.iedit-dialog .i-input {

    /* width: 98%;
    height: 1.4em;
    font-size: 1em;
    text-align: left;
    line-height: 1.1em;
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    font-weight:normal;

     */
}
.pina-flex-toolbar input, .pina-flex-toolbar select, .pina-form-toolbar input, .pina-form-toolbar select {cursor: pointer;}
.autosize {
    resize:vertical !important;
}

.icheck-ok {
    border: 2px solid green !important;
}
.icheck-fail {
    border: 2px solid red !important;
}

/* infobox and controls editmode */
.al-editinfo-wrapper {
    position:absolute; width:20%;background-color:#fff;height:20px;right:10px;top:10px;
}
.al-editinfo {
    position:relative; top:2%; right:10%; width:100%; z-index:90;background: #fff;padding: .5em 0 1em 2em;
}
.al-editinfo-inner {
    float:right;
}

.iedit-dialog  {text-align: left;}

.i-edit-togglebox {background-color: #f2f2f2; border: 1px solid #ccc; margin-bottom: 2em; padding: .5em;}

/*no default icons */
.i-template-document-browser-link .i-button , .i-template-mam-link .i-button {display: none;}

table.adnd th input.idndcolwidth {
    width: auto !important;
}
#imperia table.adnd tbody tr td.drow , #imperia table.adnd tbody tr th.drow{
    width: 60px !important;
}

/*limit view size of images*/
.form-group.edit-img-small img {max-width: 200px !important;}
.form-group.edit-img-medium img {max-width: 400px !important;}
.form-group.edit-img-medium-all img {max-width: 350px !important; max-height: 350px !important;}
.form-group.edit-img-large {max-width: 550px !important;}
.form-group.edit-img-xlarge {max-width: 750px !important;}

/*tags in editmode*/
.iedit-showtag {
    display:inline-block;
    margin: 0 5px;
    padding: 5px;
    border-radius: 15px;
    border: 1px solid #000;
    color: #000;
    font-size: .9em;
}

.iedit-showtag.empty {color: #ff0000;}


/*corrects imperia view*/
#imperia .i-instance-container.flex_container .flex_instance.i-instance-boxd, #imperia .i-instance-container.flex_container .imperiablock_instance.i-instance-boxd, #imperia .i-instance-container.flex_container .arrayblock_instance.i-instance-boxd, #imperia .i-instance-container.imperiablock_container .flex_instance.i-instance-boxd, #imperia .i-instance-container.imperiablock_container .imperiablock_instance.i-instance-boxd, #imperia .i-instance-container.imperiablock_container .arrayblock_instance.i-instance-boxd, #imperia .i-instance-container.arrayblock_container .flex_instance.i-instance-boxd, #imperia .i-instance-container.arrayblock_container .imperiablock_instance.i-instance-boxd, #imperia .i-instance-container.arrayblock_container .arrayblock_instance.i-instance-boxd {
    padding: 3px;
}


/*postit base*/

.postItText {
    font-weight:bold;
    margin:55px 0;
    padding:5px;

    cursor:pointer;
}
.postItAnnounce {
    display:block;
    padding: 10px 10px 8px 10px;
    background-color: #FFFF00;
    font-weight: normal;
    width: 100%;
    border: 3px ridge #AEB404;
    margin: 1em 0;
    border-radius: 15px;
}
.postit-note {
    margin-bottom: .5em;
    display: block;
}
.postItBox {
    padding: 10px 10px 8px 10px;
    background-color: #FFFF00;
    width:80%;
    border: 1px solid #AEB404;
    border-top:none;
    margin-bottom:10px;
}
.i-instance-content-hidden {
    text-align: left !important;
    padding: 10px !important;
    font-size: 14px;
    background: #a1a1a1;
    color: #fff;
}

.i-button.i-secondary-btn.i-unlink-btn {
    border: 0;
}
p.dev-info {
    display: none;
}

.al-ftag-single {
    display: inline-block;
    padding: .2em;
    margin: 0 .5em;
    border: 1px solid #000;
}